@font-face {
                font-family: "AgoraSansPro";
                src: url("../fonts/PFAgoraSansPro-Medium.ttf") format("truetype");
                font-style: normal;
                font-weight: 700;
}
@font-face {
                font-family: "AgoraSansPro";
                src: url("../fonts/PFAgoraSansPro-Medium.ttf") format("truetype");
                font-style: normal;
                font-weight: 600;
}
@font-face {
                font-family: "AgoraSansPro";
                src: url("../fonts/PFAgoraSansPro-Thin.ttf") format("truetype");
                font-style: normal;
                font-weight: 500;
}



body{
    /*background-image: url('../img/PROMO_Ready.jpg');*/
    background-position: center top;
    background-size: cover;
    background-repeat: no-repeat;
    padding-top: 54px;
    padding-bottom: 0px;
}

body > div {
    /*opacity: 0.5;*/
}

html,body{
    font-family: "AgoraSansPro";
} 

.number > span{
    border-radius: 100px;
    font-size: 37px;
    border: 1px solid #eee;
    height: 77px;
    width: 77px;
    display: block;
    text-align: center;
    line-height: 77px;
    margin: 0 auto;
    color:#fff;
}

.wr .in{
    width:715px;
    margin:0 auto;
}

.logo_descr{
    margin-top: 30px;
    font-size: 11px;
    margin-top: 19px;
    font-size: 10px;
    color: #1dab4f;
}

.mp_c_logo{
    margin-top: 30px;
}

.green_text{
    color: #1dab4f;
}

.white_text{
    color: #fff;
}

h2{
    font-size: 39.5px;
    line-height: 39.5px;
    font-weight: 600;
}

h3{
    font-size: 41px;
    line-height: 41px;
    font-weight: 500;
}

hr{
    margin-bottom: 4px;
}

.flex{
    display: flex;
}

.one img {
        width: 225px;
}

.two{
    width: 100%;
    height: 688px;
    background-image: url('../img/PROMO_Ready_1.jpg');
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    margin-top: 51px;
    padding-top: 53px;
}

.two .flex{
    justify-content: space-around;
    margin-top: 121px;
}

.two .flex > div{
    flex-basis: 31%;
    text-align: center;
}

.two .number > span{
    background-color: #42bd59;

}
.two button{
    margin-top: 25px;
    background-color: #2fb94a;
    border: none;
    padding: 4px 4px;
    text-transform: uppercase;
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    border-radius: 20px;
    width: 100%;
}

.two .big_text{
    margin-top: 30px;
    color: #fff;
    font-size: 17px;
    line-height: 21px;
}

.two .min_text{
    color: #fff;
    font-size: 15px;
}




.three{
    width: 100%;
    height: 689px;
    background-image: url('../img/PROMO_Ready_2.jpg');
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    margin-top: 1px;
    padding-top: 53px;
}

.three .flex{
    justify-content: space-around;
    margin-top: 121px;
}

.three .flex > div{
    flex-basis: 31%;
    text-align: center;
}

.three .number > span{
    background-color: #1d71c9;
}
.three button{
    margin-top: 28px;
    background-color: #367fcc;
    border: none;
    padding: 4px 4px;
    text-transform: uppercase;
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    border-radius: 20px;
    width: 100%;
}

.three .big_text{
    margin-top: 30px;
    color: #fff;
    font-size: 17px;
    line-height: 21px;
}

.three .min_text{
    font-size: 14px;
    line-height: 20px;
}





.four{
    width: 100%;
    height: 688px;
    background-image: url('../img/PROMO_Ready_3.jpg');
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    margin-top: 1px;
    padding-top: 53px;
}



.five{
    width: 100%;
    height: 686px;
    background-image: url('../img/PROMO_Ready_4.jpg');
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    margin-top: 1px;
    padding-top: 51px;
}

.five h3{
    line-height: 46px;
}

.five .flex{
    justify-content: space-around;
    margin-top: 68px;
}

.five .flex > div{
    flex-basis: 31%;
    text-align: center;
}

.five .number > span{
    background-color: #596261;
}


.five .big_text{
    margin-top: 43px;
    color: #fff;
    font-size: 17px;
    line-height: 21px;
}

.five .min_text{
    color: #fff;
    font-size: 15px;
    line-height: 19px;
}


.six{
    width: 100%;
    height: 687px;
    background-image: url('../img/PROMO_Ready_5.jpg');
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    margin-top: 1px;
    padding-top: 56px;
}

.six .number > span{
    background-color: #00a99e;
}

.six .some{
    flex-flow: row wrap;
        padding-top: 49px;
}

.six .some > div{
    width: 100%;
    padding: 0 66px;
    display: flex;
    flex-flow: row nowrap;
    margin-top: 23px;
}

.six .some > div > .j{
    width: 100%;
    margin-left: 43px;
}

.six .big_text{
    color: #fff;
    font-size: 17.3px;
    margin-top: 12px;
}

.six .min_text{
    color: #fff;
    font-size: 13.44px;
    line-height: 14px;
}

.six hr{
    margin-top: 2px;
    margin-bottom: 11px;
}

.seven{
    padding-top: 79px;
    background-color: #596261;
    height: 353px;
    border-top: 1px solid #fff;
}

.seven .w{
    margin-top: 83px;
    text-align: center;
}


.seven button.uzn{
    border: none;
    height: 37px;
    border-radius: 100px;
    padding: 0 20px;
    font-size: 15px;
    font-weight: 600;
    width: 225px;
    background-color: #fff;
    color:#000;
    margin-right: 15px;
}

.seven button.obr{
    border: none;
    height: 37px;
    border-radius: 100px;
    padding: 0 20px;
    font-size: 15px;
    font-weight: 600;
    width: 225px;
    background-color: #1dab4f;
    color:#fff;
}


#footer201806{
	background-color:#041d28;
	color:#fff;
	font-size: 12px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: 17.15px;
}

#footer201806 > div.cont{
	width:100%;
	max-width:1514px;
	margin:0 auto;
	display:flex;
	padding-bottom: 20px;
	align-items: center;
	justify-content: space-between;
	
/* 	background-image: url('example.png');
    background-repeat: no-repeat;
    background-position: center top; */
}



#footer201806 .ftext{
	width:100%;
	max-width:545px;    
	display: flex;
	overflow: hidden;
	justify-content: space-between;
	
	
	padding-top: 17px;
}

#footer201806 .ftext p{
	white-space:nowrap;
	margin: 0 2px 0 0;
}

#footer201806 .ftext p a{
	color:#fff;
}

#footer201806 .ftext p:nth-child(2){
	color: #1eab4f;
	font-size: 16px;
	margin: 3px 0px 0px 0;
	line-height: 21.15px;
}

#footer201806 .fimg{
	 width: 145px;
	height: 40px;
	background-image: url('data:image/png;base64,/9j/4AAQSkZJRgABAQEASABIAAD/4QiEaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLwA8P3hwYWNrZXQgYmVnaW49J++7vycgaWQ9J1c1TTBNcENlaGlIenJlU3pOVGN6a2M5ZCc/Pgo8eDp4bXBtZXRhIHhtbG5zOng9J2Fkb2JlOm5zOm1ldGEvJz4KPHJkZjpSREYgeG1sbnM6cmRmPSdodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjJz4KCiA8cmRmOkRlc2NyaXB0aW9uIHhtbG5zOmRjPSdodHRwOi8vcHVybC5vcmcvZGMvZWxlbWVudHMvMS4xLyc+CiAgPGRjOmZvcm1hdD5pbWFnZS9qcGVnPC9kYzpmb3JtYXQ+CiAgPGRjOnRpdGxlPgogICA8cmRmOkFsdD4KICAgIDxyZGY6bGkgeG1sOmxhbmc9J3gtZGVmYXVsdCc+eC1kZWZhdWx0PC9yZGY6bGk+CiAgIDwvcmRmOkFsdD4KICA8L2RjOnRpdGxlPgogPC9yZGY6RGVzY3JpcHRpb24+CgogPHJkZjpEZXNjcmlwdGlvbiB4bWxuczp4bXA9J2h0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8nPgogIDx4bXA6Q3JlYXRvclRvb2w+QWRvYmUgSWxsdXN0cmF0b3IgQ0MgMjIuMCAoV2luZG93cyk8L3htcDpDcmVhdG9yVG9vbD4KICA8eG1wOkNyZWF0ZURhdGU+MjAxOC0wNi0yMlQxMzoyMTowNCswMzowMDwveG1wOkNyZWF0ZURhdGU+CiAgPHhtcDpNb2RpZnlEYXRlPjIwMTgtMDYtMjJUMTA6MjE6MDdaPC94bXA6TW9kaWZ5RGF0ZT4KICA8eG1wOk1ldGFkYXRhRGF0ZT4yMDE4LTA2LTIyVDEzOjIxOjA0KzAzOjAwPC94bXA6TWV0YWRhdGFEYXRlPgogPC9yZGY6RGVzY3JpcHRpb24+CgogPHJkZjpEZXNjcmlwdGlvbiB4bWxuczp4bXBNTT0naHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyc+CiAgPHhtcE1NOlJlbmRpdGlvbkNsYXNzPmRlZmF1bHQ8L3htcE1NOlJlbmRpdGlvbkNsYXNzPgogIDx4bXBNTTpPcmlnaW5hbERvY3VtZW50SUQ+dXVpZDo2NUU2MzkwNjg2Q0YxMURCQTZFMkQ4ODdDRUFDQjQwNzwveG1wTU06T3JpZ2luYWxEb2N1bWVudElEPgogIDx4bXBNTTpEb2N1bWVudElEIHJkZjpyZXNvdXJjZT0neG1wLmRpZDpjNGVlYzk5NC1iZjY1LTU5NDMtYjE5MS1hN2ZiN2ZlMTEyYzcnIC8+CiAgPHhtcE1NOkluc3RhbmNlSUQ+eG1wLmlpZDpjNGVlYzk5NC1iZjY1LTU5NDMtYjE5MS1hN2ZiN2ZlMTEyYzc8L3htcE1NOkluc3RhbmNlSUQ+CiAgPHhtcE1NOkRlcml2ZWRGcm9tIHJkZjpwYXJzZVR5cGU9J1Jlc291cmNlJwogICB4bWxuczpzdFJlZj0naHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL3NUeXBlL1Jlc291cmNlUmVmIyc+CiAgIDxzdFJlZjppbnN0YW5jZUlEPnV1aWQ6NGNmMTM0OTgtMzU2NS00ZTJkLTliY2ItZTkwZDA2YWJkZWQyPC9zdFJlZjppbnN0YW5jZUlEPgogICA8c3RSZWY6ZG9jdW1lbnRJRD54bXAuZGlkOjE4ZjdjNTYzLTFmOTAtYmI0ZS05MTI3LWU5MjI0ZTFmNTBhMjwvc3RSZWY6ZG9jdW1lbnRJRD4KICAgPHN0UmVmOm9yaWdpbmFsRG9jdW1lbnRJRD51dWlkOjY1RTYzOTA2ODZDRjExREJBNkUyRDg4N0NFQUNCNDA3PC9zdFJlZjpvcmlnaW5hbERvY3VtZW50SUQ+CiAgIDxzdFJlZjpyZW5kaXRpb25DbGFzcz5kZWZhdWx0PC9zdFJlZjpyZW5kaXRpb25DbGFzcz4KICA8L3htcE1NOkRlcml2ZWRGcm9tPgogPC9yZGY6RGVzY3JpcHRpb24+CgogPHJkZjpEZXNjcmlwdGlvbiB4bWxuczpzdE1mcz0naHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL3NUeXBlL01hbmlmZXN0SXRlbSMnPgogPC9yZGY6RGVzY3JpcHRpb24+CgogPHJkZjpEZXNjcmlwdGlvbiB4bWxuczppbGx1c3RyYXRvcj0naHR0cDovL25zLmFkb2JlLmNvbS9pbGx1c3RyYXRvci8xLjAvJz4KICA8aWxsdXN0cmF0b3I6U3RhcnR1cFByb2ZpbGU+V2ViPC9pbGx1c3RyYXRvcjpTdGFydHVwUHJvZmlsZT4KIDwvcmRmOkRlc2NyaXB0aW9uPgoKIDxyZGY6RGVzY3JpcHRpb24geG1sbnM6cGRmPSdodHRwOi8vbnMuYWRvYmUuY29tL3BkZi8xLjMvJz4KICA8cGRmOlByb2R1Y2VyPkFkb2JlIFBERiBsaWJyYXJ5IDE1LjAwPC9wZGY6UHJvZHVjZXI+CiA8L3JkZjpEZXNjcmlwdGlvbj4KCiA8cmRmOkRlc2NyaXB0aW9uIHhtbG5zOnBkZng9J2h0dHA6Ly9ucy5hZG9iZS5jb20vcGRmeC8xLjMvJz4KICA8cGRmeDpDcmVhdG9yVmVyc2lvbj4yMS4wLjA8L3BkZng6Q3JlYXRvclZlcnNpb24+CiA8L3JkZjpEZXNjcmlwdGlvbj4KCjwvcmRmOlJERj4KPC94OnhtcG1ldGE+Cjw/eHBhY2tldCBlbmQ9J3InPz4K/+IMWElDQ19QUk9GSUxFAAEBAAAMSExpbm8CEAAAbW50clJHQiBYWVogB84AAgAJAAYAMQAAYWNzcE1TRlQAAAAASUVDIHNSR0IAAAAAAAAAAAAAAAAAAPbWAAEAAAAA0y1IUCAgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAARY3BydAAAAVAAAAAzZGVzYwAAAYQAAABsd3RwdAAAAfAAAAAUYmtwdAAAAgQAAAAUclhZWgAAAhgAAAAUZ1hZWgAAAiwAAAAUYlhZWgAAAkAAAAAUZG1uZAAAAlQAAABwZG1kZAAAAsQAAACIdnVlZAAAA0wAAACGdmlldwAAA9QAAAAkbHVtaQAAA/gAAAAUbWVhcwAABAwAAAAkdGVjaAAABDAAAAAMclRSQwAABDwAAAgMZ1RSQwAABDwAAAgMYlRSQwAABDwAAAgMdGV4dAAAAABDb3B5cmlnaHQgKGMpIDE5OTggSGV3bGV0dC1QYWNrYXJkIENvbXBhbnkAAGRlc2MAAAAAAAAAEnNSR0IgSUVDNjE5NjYtMi4xAAAAAAAAAAAAAAASc1JHQiBJRUM2MTk2Ni0yLjEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAFhZWiAAAAAAAADzUQABAAAAARbMWFlaIAAAAAAAAAAAAAAAAAAAAABYWVogAAAAAAAAb6IAADj1AAADkFhZWiAAAAAAAABimQAAt4UAABjaWFlaIAAAAAAAACSgAAAPhAAAts9kZXNjAAAAAAAAABZJRUMgaHR0cDovL3d3dy5pZWMuY2gAAAAAAAAAAAAAABZJRUMgaHR0cDovL3d3dy5pZWMuY2gAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAZGVzYwAAAAAAAAAuSUVDIDYxOTY2LTIuMSBEZWZhdWx0IFJHQiBjb2xvdXIgc3BhY2UgLSBzUkdCAAAAAAAAAAAAAAAuSUVDIDYxOTY2LTIuMSBEZWZhdWx0IFJHQiBjb2xvdXIgc3BhY2UgLSBzUkdCAAAAAAAAAAAAAAAAAAAAAAAAAAAAAGRlc2MAAAAAAAAALFJlZmVyZW5jZSBWaWV3aW5nIENvbmRpdGlvbiBpbiBJRUM2MTk2Ni0yLjEAAAAAAAAAAAAAACxSZWZlcmVuY2UgVmlld2luZyBDb25kaXRpb24gaW4gSUVDNjE5NjYtMi4xAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAB2aWV3AAAAAAATpP4AFF8uABDPFAAD7cwABBMLAANcngAAAAFYWVogAAAAAABMCVYAUAAAAFcf521lYXMAAAAAAAAAAQAAAAAAAAAAAAAAAAAAAAAAAAKPAAAAAnNpZyAAAAAAQ1JUIGN1cnYAAAAAAAAEAAAAAAUACgAPABQAGQAeACMAKAAtADIANwA7AEAARQBKAE8AVABZAF4AYwBoAG0AcgB3AHwAgQCGAIsAkACVAJoAnwCkAKkArgCyALcAvADBAMYAywDQANUA2wDgAOUA6wDwAPYA+wEBAQcBDQETARkBHwElASsBMgE4AT4BRQFMAVIBWQFgAWcBbgF1AXwBgwGLAZIBmgGhAakBsQG5AcEByQHRAdkB4QHpAfIB+gIDAgwCFAIdAiYCLwI4AkECSwJUAl0CZwJxAnoChAKOApgCogKsArYCwQLLAtUC4ALrAvUDAAMLAxYDIQMtAzgDQwNPA1oDZgNyA34DigOWA6IDrgO6A8cD0wPgA+wD+QQGBBMEIAQtBDsESARVBGMEcQR+BIwEmgSoBLYExATTBOEE8AT+BQ0FHAUrBToFSQVYBWcFdwWGBZYFpgW1BcUF1QXlBfYGBgYWBicGNwZIBlkGagZ7BowGnQavBsAG0QbjBvUHBwcZBysHPQdPB2EHdAeGB5kHrAe/B9IH5Qf4CAsIHwgyCEYIWghuCIIIlgiqCL4I0gjnCPsJEAklCToJTwlkCXkJjwmkCboJzwnlCfsKEQonCj0KVApqCoEKmAquCsUK3ArzCwsLIgs5C1ELaQuAC5gLsAvIC+EL+QwSDCoMQwxcDHUMjgynDMAM2QzzDQ0NJg1ADVoNdA2ODakNww3eDfgOEw4uDkkOZA5/DpsOtg7SDu4PCQ8lD0EPXg96D5YPsw/PD+wQCRAmEEMQYRB+EJsQuRDXEPURExExEU8RbRGMEaoRyRHoEgcSJhJFEmQShBKjEsMS4xMDEyMTQxNjE4MTpBPFE+UUBhQnFEkUahSLFK0UzhTwFRIVNBVWFXgVmxW9FeAWAxYmFkkWbBaPFrIW1hb6Fx0XQRdlF4kXrhfSF/cYGxhAGGUYihivGNUY+hkgGUUZaxmRGbcZ3RoEGioaURp3Gp4axRrsGxQbOxtjG4obshvaHAIcKhxSHHscoxzMHPUdHh1HHXAdmR3DHeweFh5AHmoelB6+HukfEx8+H2kflB+/H+ogFSBBIGwgmCDEIPAhHCFIIXUhoSHOIfsiJyJVIoIiryLdIwojOCNmI5QjwiPwJB8kTSR8JKsk2iUJJTglaCWXJccl9yYnJlcmhya3JugnGCdJJ3onqyfcKA0oPyhxKKIo1CkGKTgpaymdKdAqAio1KmgqmyrPKwIrNitpK50r0SwFLDksbiyiLNctDC1BLXYtqy3hLhYuTC6CLrcu7i8kL1ovkS/HL/4wNTBsMKQw2zESMUoxgjG6MfIyKjJjMpsy1DMNM0YzfzO4M/E0KzRlNJ402DUTNU01hzXCNf02NzZyNq426TckN2A3nDfXOBQ4UDiMOMg5BTlCOX85vDn5OjY6dDqyOu87LTtrO6o76DwnPGU8pDzjPSI9YT2hPeA+ID5gPqA+4D8hP2E/oj/iQCNAZECmQOdBKUFqQaxB7kIwQnJCtUL3QzpDfUPARANER0SKRM5FEkVVRZpF3kYiRmdGq0bwRzVHe0fASAVIS0iRSNdJHUljSalJ8Eo3Sn1KxEsMS1NLmkviTCpMcky6TQJNSk2TTdxOJU5uTrdPAE9JT5NP3VAnUHFQu1EGUVBRm1HmUjFSfFLHUxNTX1OqU/ZUQlSPVNtVKFV1VcJWD1ZcVqlW91dEV5JX4FgvWH1Yy1kaWWlZuFoHWlZaplr1W0VblVvlXDVchlzWXSddeF3JXhpebF69Xw9fYV+zYAVgV2CqYPxhT2GiYfViSWKcYvBjQ2OXY+tkQGSUZOllPWWSZedmPWaSZuhnPWeTZ+loP2iWaOxpQ2maafFqSGqfavdrT2una/9sV2yvbQhtYG25bhJua27Ebx5veG/RcCtwhnDgcTpxlXHwcktypnMBc11zuHQUdHB0zHUodYV14XY+dpt2+HdWd7N4EXhueMx5KnmJeed6RnqlewR7Y3vCfCF8gXzhfUF9oX4BfmJ+wn8jf4R/5YBHgKiBCoFrgc2CMIKSgvSDV4O6hB2EgITjhUeFq4YOhnKG14c7h5+IBIhpiM6JM4mZif6KZIrKizCLlov8jGOMyo0xjZiN/45mjs6PNo+ekAaQbpDWkT+RqJIRknqS45NNk7aUIJSKlPSVX5XJljSWn5cKl3WX4JhMmLiZJJmQmfyaaJrVm0Kbr5wcnImc951kndKeQJ6unx2fi5/6oGmg2KFHobaiJqKWowajdqPmpFakx6U4pammGqaLpv2nbqfgqFKoxKk3qamqHKqPqwKrdavprFys0K1ErbiuLa6hrxavi7AAsHWw6rFgsdayS7LCszizrrQltJy1E7WKtgG2ebbwt2i34LhZuNG5SrnCuju6tbsuu6e8IbybvRW9j74KvoS+/796v/XAcMDswWfB48JfwtvDWMPUxFHEzsVLxcjGRsbDx0HHv8g9yLzJOsm5yjjKt8s2y7bMNcy1zTXNtc42zrbPN8+40DnQutE80b7SP9LB00TTxtRJ1MvVTtXR1lXW2Ndc1+DYZNjo2WzZ8dp22vvbgNwF3IrdEN2W3hzeot8p36/gNuC94UThzOJT4tvjY+Pr5HPk/OWE5g3mlucf56noMui86Ubp0Opb6uXrcOv77IbtEe2c7ijutO9A78zwWPDl8XLx//KM8xnzp/Q09ML1UPXe9m32+/eK+Bn4qPk4+cf6V/rn+3f8B/yY/Sn9uv5L/tz/bf///9sAQwABAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAgICAgICAgICAgIDAwMDAwMDAwMD/9sAQwEBAQEBAQECAQECAgIBAgIDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMD/8IAEQgAJgCVAwERAAIRAQMRAf/EAB0AAAICAgMBAAAAAAAAAAAAAAAGAQcFCAIDBAn/xAAcAQACAgMBAQAAAAAAAAAAAAAABQQGAQIHAwj/2gAMAwEAAhADEAAAAfi1aKVaSOqWOnrK9LZUbZ7707bGCcgZAAAADEYAAJzkCwlFb2fpPK+rbbljCgwc0VaL9eNYoVEWjoCUyeN8BPiveVhZE4AC4K/S6/a2P1aeSrOahtsXUOaXZW6MhNLA7rUfl39U5i61KvnX9/8AlXzwis372sQKU9vjfaVIYaRNdFyPqzuzwldfNrFrdcemtEFTsdT+aGScFM2K7L0xjZ6SqwZYYq1Qnufd5R/RposzmmXjQkhm9boCi3q/TK1c2fWu5dQwkqdYietPCtFipEumbHd+IAZqNB4bbYj3mAASEAAA6rkaUyeSH//EACQQAAIDAAEDAwUAAAAAAAAAAAQFAgMGAQAHEBEUFRIWIDAx/9oACAEBAAEFAulWWIOFry+dlC/HjlcThOqf7suqrbtq7LS7OZ8kSstourcpK9X0hzx+hK+wEfM3iE/Pl9I1FjxkxDkuP8tc+GDmVdIZDB0OuFZ+MIvuMHa1icju6NKUfMmkcrUsJcqEc7Q+3frz6jR+SUOdUnRNQwglmhpFF0OmXalE+YLsypQ2x1eXeU2thUeMOCVnHiAqIN1WmSPjny3hQ4z+pMSVSoWLepg2xnL6hbdcdEYbK6mWfn7jtjGwPUWaLYPLsGQ4s3It2nnqkKjQDte3qghPtq/dfLYNJQ6fAn5iOqU8DoW4R5QjTt+muZH3Mz+k+mYKK4aTM+hGwnVT/fK48hWYebexL/Na+YKRvH//xAA7EQABAwIEAwUECAUFAAAAAAABAgMRBAUABhIhIjFBExQyUWEQFXGBByNCUnKRobEXIDNTczBigoPB/9oACAEDAQE/AcXbNdPQ1Xuy3tLrbx/ab+z/AJFb6f1I5mBGHc1ZkQ5pW5Y2FfccfKlj0UUL0j5wMU+c6ijKBmKm7GnWYTUNKDrB+aZ0/mT5gDDbiHUB1ohTahIIMgg8iCPZP+jP8ma7s7Z7Qp+mE1zig01/kXy/ISY6xh1tqjafonHVotdMqKt1H9arqlbllKjvpBkR0hSlAzOA2mmSGXGLDRkgQzUanHgDy7RZ1FBI8yk+icNtVDDjzdupw1ckpl+ikuU9UyqPrGdzymYBMDdB2UnFkvrmUuxy9cUqdcWtJMKTpY7Y8KEA8ToB3WQYBJAmJOYMx2/LtKKmtkrUYQhPiWfT0HU9NupAx/EO+hvvqrS77t56vrIjz19np/TFhzBQZhpO9UJOobKQfEg+voehGx+IIGL9eW7DbV3J5CloQUiB/uIH/uLZXJuVvZuCElKHmwoA8xIn+S05hrq/NFbZHUtClpkykgK1HdI4iVEdeiRi6v1tPbnnragOVyUShJ3Cj5bFP7jFjqblV2tqou7QZuCtWpABEQtQGxKj4YPPrifZn+4sUdTbSrSpxqp7bRO50eE+gJ2BxaXKsVNGq6tFFtF0DhWUqRLzqJhWr+2pPPymTix1GWKS31bOaEte+g84Xu1TLip5dnO5kctPXfyOG6V+ppLXRKWpmsNNWHUeaKYpV2evkdPjjfwnbmMZUt6BebRUrCZfFS7ojZtKUqS3Gok+NJWN9iZEYv6Gaz6SaOluUGjDaYB8JMOKA9dTkA+fLECNJ5Yqle7Lze2LOot0yWT4DGkh5nlHLSoqSPSRiy5SvV+tDdzqrlUIdWn6pMqUAAYBJ1jn6fEydsVtdXXTLlTTXZ1011sdSnZWzgWsJPa/fLZRwK2O+84fq6vLuVqJu1vPmvuaUeNUhsJAkNbDRJcSOsD1g4uWVL9l+3m+U1zeXWsjUsEqgj7UEqOqPJQ4v0xcs0XfMDVstNsV3aprm9TixI5LW2YI4kpltajBkiBPOV5RzXYnmqyxVq6pc8aFnSCPUKWUkHcdFJ+z5hq0Vd9zrcKVD7lKmCpzRzPghGxAPEQfLh+GLfXXWhoL5ZXahxwUiDoXJ1AhekxvI1bGJ2PLmZrK+8Ls1kFLUPCre7YT2iuJXeNKdRneOW/IYu+V77l+gVfaW5vuVrPEsGYIkTEqMx1ChxD8sZfuZvFmp7koQ443xRy1AlKo9JBj0xmLKdHfHe+ul3vCGdGlK9KXUhWsIUdJga+o/cDCai63PvLtySqqSo6KmjSNLtOlJ+qcYBmdEnkPRyQrVhuvaUgFFyoXEtiEmrpZqGx5ToXqKenEfkMJ01bVQ7TvOqp3tqq4PDQC31Zp0c+KANPM7JhKYjJ1Auqql5hcbLNJ2KWKRB5pYT9s+q4n5q6EYzblNGYkN1FOvsboz4F78ucEjcQd0qHh3MHHdvpSU13ArbCOXa6m9Ufi8Xz06uszisys3lvJlepxfa3J5Kda/wDsTwid46kndR38hiwsZ/p7K03Ziyu3uo1IJKNTUkz4o6yeSxvt6N5EqmMr1dF2iXL1VKQtRnhlCtQRJ/5cR5qPlvhGU8wXjLybXeA3T1dGU92VIMjcKS5oUodEwQJ2EzviptP0i3inFouS2W6KRqclErA89PEfhCZ64vWRne6Ua7A52dyoU6UlW2vcqmYMK1lR5aSVEGBj3Rn++PttXh4UlCgyS0oBSvOOzJk/iISOcYsmX6635prbq7p7i+iEcUq5oO/5YXlO7mpvTgDeiuSQ1xea9W/ltjMFnrqCkslnfIRXAupkHYFb4KTI/EMVlq+kS+Mi0XJTCKCRrcBTxgGd44ukwEonri2W9m1W9q3Mf02UBPqfMn1J3PqfZecr2+7uprJcYuaPC80dKxHKfP8AfyIwvLOaAdIuNO6n7zlM2Vx8YVq+ZxTZMbefRVZgqXa95vwpUAllPwaG3y5HqnAAAgcvbcrfT3WicoKuTTuCDGx2IPP4jFBQsW2jboKae7tJhM77fHEe2MR7bpl63XeqYrKwK7amVKIMdQrfz3A9v//EADsRAAEDAgQCBgkBBwUAAAAAAAECAwQFEQASITETQQYUIlFhgRAyQlJxcpGhweEVICMzgrHRFjA0Q5L/2gAIAQIBAT8BxOrbUZ7qcVCpE/3EcvmPLDlaq6V2Uqmtr91ThKvMpVbDXSB1gpFVZyMq2dQc7Z+m33PhhKkrSFoIKDsR/v1ueunwC4z/AMlZCEfMrb6b+WFoQwlyOpakw2jZ9afXfeP/AFg93LwsSQb3xlDI4am6ZHJGjbt1LtyzK1sT428sJQ60taIjWSYBdyPfO08g+03v33321SdCMU6pLoWSlSgVqKgTYizec6JSDqu26tdMVSrRaSzxZHrn1Ujc/p3n84/1VUwnrJgr6p39rb5stsUyqRaqxx417jQpO4Pj+D6KnUEU2IqWtJUlJGg31NsQ5ImRW5SRZLiQbfH9yDVpEmtSac4EBloaEXvuN9SOfdic5IaiLciJC5IT2R3nu3F/timuy34aHJyA3KN7pGltTbcnlY7+npRLRHdiE2KkPZ8vy7ffTEFT4eYM5BTE67mKiCm7ixzv7pGKa5RmIrzdZCP2hxFFzOLqPy8/hbnrzwhlx1iFHUpTb/BkG/NLRBy5vDe3hihxEifBeUB/E4y8vJIAKU739oX30xU0tyOlrDEvWOEiwO2yiPqvTxxYeWHj1OfUW4JKWQ37Oljnb+liSPtin0OoVOCmY/LdS4odgXJsL6X7XPfT4nXEiTIm0l5ma4syIawN9FhSrdv3inL2T488OvP0mjR0Q3HDJmBPrG4QANkadm+YYl0Sp0yIaizMcVIbF1DXz5m9uYI1+2JlanVRESFDPCekIutQ09pSfiBdKiee3maFW6a4h+myFPK9pKjlH3UQR9xy8EQHqn0ilMpcUwndWXf2ezyvr/bEWRNjRqlT3HVL4CTlVc3BBtodxfuvph+VPVT6dwXXA+viC+Y6ni2F/wBcTqLU6XGNSYmOLkN6qvfW+/tG++x3+2KVMM+ntSzopadfiND9xirUOPUl9YWV8VKMuUKsFi+YJVofa58sB2bM4ypgLyScrzA0W2E+opu++XXb4Kve+EykEAiZHUEbF9n+Knw9VVyPicCz6HVtuLLLmj8tYy3T7jSd9e7c7WAxQIxfeVVVIyM8MNspO4bHM+Kt/ryIxXKGKqlLrKuHNb9VX3sbba7EbHHC6aFHVsyMu2e6L/Xfztmw/REUno/JKzxJa0jMr+oaD895xTW+k7NPQiBkVEcFxe10X33tz+YYR0Zfbor8fMFVB4pUTy7JvlufPX3j3YTQ6nPpQhzwhp9i3CO+nMKyk+FiBf464eg9K6g0IMtTaY3NfZ1HlqfoL88VDo2vgR1UteSZGFgT7Wub65iT3a46h0nqTqUVBwMRknXIQCf/AAd/ibDe2KdS5MWtSZq7dWcTZOtzun/GDRJxdqChltJBCNe9V9cVSBJisU6AshMm6xodipwEa+YxIhdK6i31CWW0xtMytO0PLXysnxxCitwoqIjXqITb/J8z6KhRok5YfOZuWnZxBsr9f79xGFUitA2600sd6mU5vzfzOGujyVuJeqjy5Lidgey2P6Bp+PDA09MuI1Njqiv/AMpe/wBb4ixmocdMZn+WgWGLfuW9MylRJ7zUiRm4jJumxtzB/Hp//8QAOBAAAgIBAgQEAwQJBQEAAAAAAQIDBAUREgAGEyEUIjFBIzJhEBVRcSQwMzRCUmKBkSAlQ0RTof/aAAgBAQAGPwLj7yv2YMPiR/3rn/N9KsGqtOfw9AT2Gp43JBzrdXT96q4tIq8g7+aKOxV6zDt9TxMeX8kbdiAbpcRkIWoZVF0Gu2OXZ1vX+VV+uvDRyI0ckbFHR1KujqdGVlPdWU+o/XxQ2TtpV45L19u40qVtC4JHcCRyq6+27ijdStBNk8gjScv0bA/27l7BwbVTJTQr5etIm06+pLBV0004MqXuecwEZhLkcO0VPHO69n8FWUxLPGjg/KHH1PFR8jkDax0kpjxvMuxaWXweQi3HweRO1Bo23TUqNT2YdweLefx8kdZI4p44+rBL1MmcenxbVp0Cw0mkXtGCurAAnT2NemFVIgGsWZNejArfLu0GrO+nlUdz+Wp48GOaqxyOuzo/ohfqfy+EFvrg6+2uvHhbqghxvgsR6mGxGPdCQCGX+JT3H+Psix0UqQPKsrCSQFlHSjaQ9l799vFug7iRqliSBnUEK5jbbuAPfQ/6MNmYpLLWsjIqzJI8RgUGOZ/hKsKyA/DHqx4qw5GZq1KSULZnRlVo49DqwZkkUd/oeLMGKsvbx6dHoWHZXaTdXieXVkjiU7ZmYfKPT7eYgoeOOzjfu/xQQsqGw3xQPTeyxeYgd9OMsMXaWbInll6kdaKaKdo8bRnKb4uhptNuKY9v5vTjFz8sPa+5mqU1xpozlKsAVQri2qsEUqw828aadvpxzNcWKO3UGQ5cj6KaGOxmo54RbWqDuXrDcm7truH58c2V1dx4M4agLO5VktTTSxWLat0VjTtWmEbDTuB314y9rHarcM83Ukj/AGqLvqxSsGHmTpUyWH4evGvv66++v58clzZaNZ7D3EH6SqyGZHx+R2lw4PU60MaOfxI14nxtXl2hNFFIPGy7IYmkkdVZ1jXw7fsw2nf8uw4xtnF1KqUuZKss53Q/FpyVKrToaXmArJbS1510I8vtxmJMnTorR5bksarXgaN7sksrmOS+d7eJ6aVWPtqfp24TC2eXKkVO43QrSKIi6toRFuVIIzFu9ijap/8AeOY8pkovvCthrHSpwSKsnZqte4hkRtIpZil2NBqNoOp/DSzUzmHixqFCatqtH15EY9vK8NeOWKVex90bTQ/XA2XpQZRtVhqCwukakiwTY0dHKnpJp+Pm/PjkvMxY+CucpMos1hHGYpFesJlEqhRHI0R1G7b5h6+3HOZs4+m1WoMZJ0/CQkRRfdAln6K7PIX9fLpqeEwlnlulXp29YarIsZaMqjFAwSGMxswHZkI2H/PF/HKxZK0+kTN8xidVli3emrCOQa/Xg041qmCW0LInngaeWjM8XhZbVdFljDv4f2Pr/c8Y2PHSR4xkQWcLzFM3Xo5aawn6bUyjpsEfiQq/MfqmhXbw4blvNQNYO+WPAZsJiLjHuZCgtV+ikv1RTxRjnqVUsVNXwPKOOkFlkuEHbkMtZHkBi3E7z5V7tqW4iwEdhbVrxcuUz1qP5JcrPrrAnp5KwbTT6L7g8TwWIPGYy5+81vLuVtNhljV/IxaPsynQMNO/bjx3RsF9d/gOldMW/wCb9mT0NNf4d+z6acYNY4vC46pLOKtbUbtTUmBlm2+XftGgA7IP762ny624MhUm6VhI0n6V0xKgQt0BICNmn/me3fjF3eg8GGxkditDGEXrBbMPSefpodABtTyjXRV/E8SZPEvZvVMsJPvmFkZNkm5GilqLYihYnVn1ViQdfbtwctj4rc90BmgqbLG2u7jQ7OuBEnr67n2+3GXTPV/EY7NymSZIxv8ADExrX2hCVLxeHRV9d42AjixLiKbZW7OhWJbsEkkMJ9QGNtFCxhvXYCx9NeMLjIjJ42nL1LIMWyIfDnB2N8p7yccnR7p92FeNr3wT5QtXpHp9/iefjnLLwq81Erj5djx7XkjrYt45kMbnTzGEjvw2WxyXZ7wVzXqOs2ldnXaQjSgQpqG01LSaD04tX59OramaVgPRAfkjXXvtjQBR9B9j1NIL2Nl16uNvx9eq246kqp7xkn8OxPqDxqeX8hWb16FPOXI6xb6KGiESn+leJa2BxtbBRTdpZ4WafIyj+q84WT39fmHseNT3J+2C/VKixXZmjLrvXVkaM6r7+VuJ7tkqZ7L9STYu1d2gHZfYdv1F6pUaIQ5FOnZ3xB2K9OSPyHXy+WU/b//EACEQAQEBAAICAgMBAQAAAAAAAAERIQAxQVEQYTBxgZHw/9oACAEBAAE/IeMmtDFfnreRUaoIdzLYkRZF6HYHHRNOiSCUdk8ASDjzoXIC8IxAR/PW4wIC3iyhEUacIiMLwyJAnUwfC5gsMoAcWhMOcg0Z6+L3aVviZGK5C7FPi22E5kJZeslGtvAVwB/A5M4/5ALliYqpAL6KABU8KeFvHrxh3pj98fRzYMsQh0/H/fz4efBx3NWvR7y10gAxDgDs/rnqTL/gXMyB5dvwy3AhnRaL0R7OCfm7joKMe8EXjSTaGslsE3b0ROCNaaAJ/tn0uFy8IDQnlDeQZx6mdswWCSxuxF4ACoEBWA0QNEeOr/q3Q91VUC3mN1b5yxe8cUQBUmR/JhkFqdUkw4V0TYQTJEAXiKUi9J21jqSVxApQM+cYTaGcJOfAbvAvrQ8KAUMhwo2jeluaQhPfOJCJE7h2tQU9AdYJsJAxkVpp3vH7RKuhXVTJNLwkrnmDPAKIAaTORdkJRsJc64mFDxPa4lPIxgBEJYXYvoZWukBuu8p+uel/rN7gLrTL97MJkNZQAQML0x7Ed1dZ5BHBFDTXSI3fe9XBJ9rhYPbDWyC1cGfIs3CoJWrisuglMDmtfi1OWHJAF9tyGcsoCcIvBZNaX+jplnrl/wBBoilu7oNAc50h0GhqurD8DRToelkehTwAnG/4vfSnZ9JnEsDBaGIBQon75fLJ+8shaat62C6qdiewMNh8ATKoVRztj7RHEecXyrEcIQIcGt6+evVi04VcfKqUUKrqrqq6q/IEtEjRNDTxHkVB1gqS6fgneTZAKhfifP8A/9oADAMBAAIAAwAAABCyYXEAAH7gTBYVeXaVL6/hDXRsQ9eNmf8A1HQ4HoNyX3e/U/MP/8QAJBEBAQADAAICAgEFAAAAAAAAAREAITFB8FFhcYEQIKGx0fH/2gAIAQMBAT8QWYfTDe2ZpiDxSAQUTUYssGhsps3AC3BBjJzeVpMYPnAKB5oOACgREREUREcWZ1MG/wBSzLkMnn/nxl/mLoqRW4wdKRoRASLgrIXIr5GZVA2kowWKAWIjDqurC4JFthARpYUWkWNxUfBBe5ITAUYXQkkuzAEX0EbQjDI3h+Gun4SH5zc6SKNsCKICuQGYC/J777rG6NHBUXbrWz+Ji4EaECAppS78ecrlU138+zFH9f7990uLICMbwIj+iJ9tFYE0TYUjV1u89M1AKUGBCUbnaSGji+Mu0xf9pQAKl+RpLZocHGgoM2DQIfkFHNS7KpSpBJKUItYpSQDUs52lPC8iGPrWNKRdUruMEKipCPdATqGrWjEIUXT06R1z4f8ADmmEOgoRsuVSINOlBN2RlEblgoIiIJSNQl0Iquj00rkU/CJaPYEFYKIAK0o4YkAx0xgumPfBVVoqwBpG60YApCP9zyFjdQp3iLVpJkIRAUFXtLQrdZDVI1CKFhPkYUHmstFRRQG+HNYUZBwqBucorAKxDBcikfsQNOCqIFo4fDQjWD3FWCDYoH2K9hMJWZeyg00l2INQK7SgVA8BoQNaQihzAO8YuEU8j4cBXcK6qiuRJ/Hw1H3sAqFGOkNHD4OBLCp30dMPM3kgAhV0VCiggJtfABhBo8QBsBUxWgiKogVVGwDZgwT2AGzQBEA0KB7pmIbor1dpTby9uKPjoauVCCjAjZgf6/CcVhShSLREQtFGUQkO7Hbbpe5w6jIrFKeLz51mxpSoxCuhKFEhvFDY6EIJatgAKB7LCpRehvwqmWqBoMS40ExVmQI0Q1uE0fWeKyzvwqRHa1fpgoVBWSeSo4bBEQ0GgAcDQBoA8E8cxLrxkwYgwpQBg5o/VMPkEJUCu1ta97nHfffOTeTU99/t9fwaaUfffn7yfHvvcCbO4v7ZuR5gfkvs85N17gTWf//EACURAQEAAwEAAgICAQUAAAAAAAERACExQVHwYXEQwYEgkaGx4f/aAAgBAgEBPxDNf0+Q580/WKG0BFUfFXXNQLvrAjlcUh7lhWkrwsNoBQ2C1AiPETSJumt9/i3nM9/1f9YN+/f+cv43l3P5IakPewo6UCR6g5cD9ZC31XuWo4IYwHjQlGthhEjs/k6DFlpUWblMgAkwExL9EEqwlUEJQWVIuqpBcll0C7NFDaB8EI3JXvn/AMYpQJ6m4AUj0NJ7RC/fv3+wbIUBIaXWrcSASraRYz0zcv2/f7y+xn37+so9+/fzjJbpK6Y1mlYLDkyvgS1KEQIJR3x+801yxEHAnZQrtIQy6vmW482yTFBs/A6F/PxkZLEavBuhtznVpJvuKpVRaUJsMaiAVaho9rcRqbk31tDEMY0lXktNcqlIkS5Ez1YMKcdC0+GhipELpzU5v8fOX/Y7MVgRGNyQXHPzEYoSQ7GgWNFQLtXmg2aKnyPTVcVtQRAB0tgDtDYiCHmIxInwUrbhCumIJO+hUbEoYpoiwTFosCke7GHia1K64lVjdsaGiNl6jWrINEdsIvYgIohGuqlDjqbVWu5YbQ1zJFKBACBCgDoUIunAPlEHLMfwsnsQd4LJShF0SgdR6soI6r0O30qaNI7xMkqyUDGbaJZCsNEM80gFFL2iQngOGPGm9oz81DbtWVGfm8sBLCbA22E0NY2oM40Sc6p2ZeNrlvpZag9XaFVLdiEAey9VI1gtSvNgkqFQ/ktsUVVtoBCsXGunGlQiRhAgBBRbLWCFqJ9PiDPzvaAMCpIqlBCAIqhhjU0C8TZSo4ETsSM+9RufIO/TV3r1XDu5p7fgNa/eGWl9BExvQ1NiM5gpdYWwRKJewQUZpnHXBer6fmi/lfMS4qzxouEBTg5vQ0DIh874OG0S7vpkuyoz9BPhsovV4AQgfBo/weYl/eBOOF4pABjACJzYYIqbo1m+r3uf0yPnTIH/ALk88yPfv3/bN23+vnIzu8IhcIB6A6UZMCaM/8QAJRABAQACAQUAAAcBAAAAAAAAAREAITFBUWGB8BBxkaHB4fEw/9oACAEBAAE/ELx5zdJHgqjLmAdMMxgKRqLUDmVtSuIwa+qc/wAQJR8UN9O9Hfkk6IJizLqpPHuHFd3/AIX5Q54/MusvWa7+GRJbR+cP08e09bPxDjCttNlFxzQEO4o55VGCkYrbOS5lkL+16GgjvoxqgYprZPKDI+KNB0okcDFs7ka9zWM1GZSbtEwsJ0CHtLqGWHpRpeUaTCObv3fc1ef7x0v+ZGwQzOFvWKSsoh7tVEoZ67Pp63tMr26D/JekMf3J6uv56ZD34+ABZqGgm6PJmo4xENd51caP6KJ7wvWwGhwp07X1194N+8XeH6Do9NaDKaOG5WvC9hRXC6EQmK5DQbKWDEd2MalSBtqAbuQLLH/1VhRSESo0EvDj2zqQSC+2MMHRgAKBCiNu73oBINANxLK7IzTfko5KxtXjLKegNTIDfc6iZA74rKHYnqDEJrIcoO3PsHhkDEAPYIwBtIKrLBsIFhbMQH1DGSfqvWjPpcaIIClUHfEUgzGTErcDzokXUtODdn2VctAIyFBAGwOrkCwsYAgwd6SZiA21PPgZLvEnuGmGAqGRTGSl7dOyINyH2DTHsS5oHafJ3siBRIMNxj5EQLgK5di4MQwSia+LAQRnqXSK0C6nMiGLR3QK5lK2ygAYqCu9QDyOFsMMsmJfwlEVrocFzJ2rPASqt4ZOeW6NYAshbUOdiWxMzU5as5hVg8LTHKDd/toDoeeTACYQMECtlcSUCjtmr1FiwAUgUWGBdUl0lLi9aFjFFyqRJgCYFbJWufb/ANMUu4MUhpokrJwRcB0GTTeBgHEKVc9uuMR44NunC4eyB6vVxRKrtXEv2vZ1yeX7+bkTEEp5IzlSMemIeL7mF0C0cnnrf87Dk88/PE5yf3ra+ek8ZDiePUnWnGTu3f7Th3vA89b9+eQ5+eke5MUn9Jt8NZoWo8mTnz4OOv64a++mf//Z');
	background-repeat: no-repeat;
	background-position: center center;
}

#footer201806 .flogos{
	width:100%;
	max-width:569px;    
	display: flex;
	overflow: hidden;
	justify-content: space-between;
	height: 65px;
	margin-top: 14px;
}


#footer201806 .flogos div{
	display:flex;
}

#footer201806 .flogos div p{
	white-space:nowrap;
	padding-top: 7px;
}

#footer201806 .flogos div a{
	white-space: nowrap;
	padding-top: 7px;
	color: #fff;
	}

#footer201806 .flogos div img{
	height: 100%;
	margin-right: 15px;
}


#footer201806 .bot{
	text-align: center;
	background-color: #586160;
	/*padding: 5px;*/
}

#footer201806 .bot p {
	margin:0;
}

#footer201806 .bot p  span{
	cursor:pointer;
}

@media(max-width:1514px){
	#footer201806 .fimg{
		display:none;
	}
	
	#footer201806 > div.cont{
		flex-flow: wrap;
		justify-content: center;	
	}
}

@media(max-width:555px){
	#footer201806 .flogos{
		display:none;
	}
	
	#footer201806 > div.cont > .ftext{
		flex-flow: wrap;
		justify-content: center;	
	}	
	
	#footer201806 > div.cont > .ftext > div{
		width:100%;
		padding: 0 15px 15px 15px;
	}	
	
	#footer201806 > div.cont > .ftext > div:last-child{
		padding: 0 15px;
	}
}


#scrolltop {
    position: fixed;
    right: 15px;
    top: 15px;
    color: #fff;
    background-color: #FFF;
    cursor: pointer;
    opacity: 0.9;
    display: none;
	background: #ffffff url('../img/up.png') no-repeat center;
	width:130px;
	height:50px;
}



.modal-dialog {
    width: 300px;
    margin: 30px auto;
    height: 300px;
}

.modal-content{
    height:100%;
    border:0;
    border-radius: 0;
    background-color: #596261;
    color: #fff;
    text-align: center;
}

.modal .mt{
    text-transform: uppercase;
    color: #596261;
    background-color: #fff;
    text-align: center;
    padding: 5px;
    font-size: 19px;
    font-weight: 600;
}

.modal p.smalltext_top{
    margin-top: 20px;
    line-height: 13px;
    font-size: 13px;
    text-align: center;
}



.modal input{
    border: none;
    height: 37px;
    border-radius: 100px;
    padding: 0 20px;
    font-size: 15px;
    font-weight: 600;
    width: 200px;
    background-color: #fff;
    color:#000;
    margin: 10px;
    text-align: center;
}


.modal button{
    border: none;
    height: 37px;
    border-radius: 100px;
    padding: 0 20px;
    font-size: 15px;
    font-weight: 600;
    width: 200px;
    background-color: #fff;
    color: #596261;
    margin: 10px;
    text-align: center;
}

.modal button.success{
    background-color: #1dab4f;
    color: #fff;
}

.modal .ppc > span{
    font-weight: 700;
}

.modal .wkv{
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-around;
    padding: 0 67px;
}



.modal .kv{
    width:15px;
    height:15px;
    background-color: #fff;
    cursor: pointer;
}

.modal .kv:nth-child(1){background-color: #ff5a00;}
.modal .kv:nth-child(2){background-color: #ff0000;}
.modal .kv:nth-child(3){background-color: #2fb94a;}
.modal .kv:nth-child(4){background-color: #1d71c8;}


.modal .kv.success{
    background-image: url('../img/da.png');
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}


.modal .smalltext_bottom{
    font-size: 10px;
    margin-top: 15px;
}